# Interface ProfileHoverPointInformations

#### Hierarchy

- ProfileHoverPointInformations

- Defined in src/profile/component.js:58

#####
Index

### Properties

coordinate
distance
elevations
xUnits
yUnits

## Properties

### coordinate

coordinate: Coordinate

Coordinate of the point.

- Defined in src/profile/component.js:59

### distance

distance: number

distance of the point on the line. Can be in meters or kilometers.

- Defined in src/profile/component.js:60

### elevations

elevations: Object

Elevations of the point (example: {aster: 556.5, srtm: 560}).

- Defined in src/profile/component.js:61

### xUnits

xUnits: string

Units of the x axis.

- Defined in src/profile/component.js:63

### yUnits

yUnits: string

Units of the y axis.

- Defined in src/profile/component.js:64

Generated using TypeDoc